@import url("fonts.css");
@import url("common.css");
body{margin:0px;padding:0px;}
#outer{
 border: 1px solid #DFCC90;
 margin: 0 auto;
 width: 990px;
}
.InnerLogo{background:url(../images/inner-banner.jpg) no-repeat top center; padding:9px 0px 0px 15px; height:58px;/*41px;*/}
#ftr {
    border-top: 5px solid #DFCC90;
    margin: 5px auto 0px;
    width: 990px;
	padding:5px 0px 20px;
}
#ftr a:link, #ftr a:visited, #ftr a:active
{
color:#000;
font-size: 11px;
font-family:Georgia, "Times New Roman", Times, serif;
}
#ftr .FloatLeft{margin-left:200px;}

.Inner1
{
width:520px;
padding-right:5px;
}

.Inner2
{
width:240px;
padding-left:5px;
}
.NewsletterInner2{width:235px; padding-left:10px;}
#ftr .FloatLeft a
{
display:inline-block;
padding-right:10px;
}

.SearchBar
{
background-color:#E5E5E5;
border-width: 1px 0px;
border-style:solid;
border-color:#DFCC90;
padding:2px 5px;
}
#topsearchform
{
margin:0px;
padding:0px;
border:0px;
}
#topsearchform input
{
margin-left:5px;
vertical-align:top;
display:inline-block;
}
#topsearchform input
{
height:17px;
}
.slogan{font-size:12px;font-style:italic;padding-top:3px;}
.LeftSide{width:200px;}
.RightSide{width:770px;margin:10px;}
.MainContent{background:url(../images/leftside.jpg) repeat-y left;}

/*LeftMenu*/
ul#navmenu, ul#navmenu li, ul#navmenu ul
{
	margin: 0;
	border: 0 none;
	padding: 0; 
	list-style: none;
	background:none;
}
ul#navmenu
{
padding:8px 0px 0px;
width:199px;
}
ul#navmenu li
{
	float: left; 
	display: block; 
	position: relative;
	width:100%;
}
/* Root Menu */
ul#navmenu a:link, ul#navmenu a:visited, ul#navmenu a:active
{
	padding:1px 7px 2px;
	display: block;
	color: #851028;
	font-size:14px;
	font-family:"optimaltstd-webfont";
	text-decoration: none;
}
/* Root Menu Hover Persistence */
ul#navmenu a:hover, ul#navmenu li:hover a, ul#navmenu li.iehover a,ul#navmenu a.CurrentMenu:link, ul#navmenu a.CurrentMenu:visited, ul#navmenu a.CurrentMenu:active
{
	background: #8C0018;
	color: #FFF;
}
/* 2nd Menu */
ul#navmenu li:hover li a, ul#navmenu li.iehover li a,ul#navmenu li#nmstyle:hover li a, ul#navmenu li#nmstyle.iehover li a,ul#navmenu li#orderstyle:hover li a, ul#navmenu li#orderstyle.iehover li a
{
	background: #FFFFDF;
	color: #851028;
	border-width:1px 1px 0px 1px;
	border-style:solid;
	border-color:#DFCC90;
	font-size: 12px;
	padding:3px 7px 4px;
	font-family:"optimaltstd-webfont";
}
ul#navmenu li:hover ul, ul#navmenu li.iehover ul,ul#navmenu li#nmstyle:hover ul, ul#navmenu li#nmstyle.iehover ul,ul#navmenu li#orderstyle:hover ul, ul#navmenu li#orderstyle.iehover ul
{
border-bottom:1px #DFCC90 solid;
}
/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover, ul#navmenu li:hover li:hover a, ul#navmenu li.iehover li a:hover, ul#navmenu li.iehover li.iehover a, ul#navmenu li#nmstyle:hover li a:hover, ul#navmenu li#nmstyle:hover li:hover a, ul#navmenu li#nmstyle.iehover li a:hover, ul#navmenu li#nmstyle.iehover li.iehover a, ul#navmenu li#orderstyle:hover li a:hover, ul#navmenu li#orderstyle:hover li:hover a, ul#navmenu li#orderstyle.iehover li a:hover, ul#navmenu li#orderstyle.iehover li.iehover a,ul#navmenu li:hover li a.CurrentMenu, ul#navmenu li.iehover li a.CurrentMenu,ul#navmenu li#nmstyle:hover li a.CurrentMenu, ul#navmenu li#nmstyle.iehover li a.CurrentMenu,ul#navmenu li#orderstyle:hover li a.CurrentMenu, ul#navmenu li#orderstyle.iehover li a.CurrentMenu
{
	background-color: #B86363;
	color: #FFF;
}
ul#navmenu ul, ul#navmenu ul ul, ul#navmenu ul ul ul{display:none;position:absolute;top: 0;left: 175px;width:235px;z-index:10;}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul, ul#navmenu li:hover ul ul ul, ul#navmenu li.iehover ul ul, ul#navmenu li.iehover ul ul ul{display: none;}
ul#navmenu li:hover ul, ul#navmenu ul li:hover ul, ul#navmenu ul ul li:hover ul, ul#navmenu li.iehover ul, ul#navmenu ul li.iehover ul, ul#navmenu ul ul li.iehover ul{display: block;}
/*End*/
/*Category Menu*/
#CategoryMenu a:link, #CategoryMenu a:visited, #CategoryMenu a:active{font-size:12px;color:#000;font-family:'optimaltstd-webfont';display:block;padding-bottom:5px;}
#CategoryMenu a span{padding-left:17px;margin-left:7px;display:block;}
.Arabic{background:url(../images/cat1.png) no-repeat left 3px;}
.Archaeology{background:url(../images/cat2.png) no-repeat left 3px;}
.Architecture{background:url(../images/cat3.png) no-repeat left 3px;}
.History{background:url(../images/cat4.png) no-repeat left 3px;}
.Journals{background:url(../images/cat5.png) no-repeat left 3px;}
.Language{background:url(../images/cat6.png) no-repeat left 3px;}
.Politics{background:url(../images/cat7.png) no-repeat left 3px;}
.Portfolios{background:url(../images/cat8.png) no-repeat left 3px;}
.Religious{background:url(../images/cat9.png) no-repeat left 3px;}
.Travel{background:url(../images/cat10.png) no-repeat left 3px;}
.CatMenuTitle
{
font-style:italic;
font-size:14px;color:#000;font-family:Georgia, "Times New Roman", Times, serif;margin:0px 0px 5px 7px;}
/*End*/

/*Follow*/
.FollowBox
{
background-color:#fff;
border:1px #DFCC90 dotted;
margin:10px 5px 5px;
padding:5px 5px 8px;
}
.FollowTitle
{
font-size:14px;
color:#800000;
font-family:'optimaltstd-demibold-webfont';
font-style:italic;
padding-bottom:10px;
}

.FollowBox a
{
display:inline-block;
padding-left:10px;
}
.FollowBox a:first-child
{
padding-left:3px;
}
/*End*/
/*Join Mailing List*/
.MList{background-color:#DFCC90;padding: 10px 0 1px;text-align: center;margin:9px 5px 5px;}
.MList h2 a{color:#851028;}
/*End*/
/*New Publication*/
.BSummary, .BSummary *{font-size:14px;}
.NPublicationContent h1 a,.SecondPD h1 a, .NPublicationContent h1,.SecondPD h1{color:#000;}
.NPublicationContent h2,.SecondPD h2{font-family:Georgia, "Times New Roman", Times, serif; font-size:14px;}
.booksubtitle{display:block; margin-bottom:15px;}
.CatHeader .FloatLeft
{
margin:2px;
padding:2px 3px;
font-family:'optimaltstd-webfont';
}
.CatHeader .FloatRight
{
font-size:16px;
color:#fff;
margin:2px 5px 0px;
font-family: 'optimaltstd-demibold-webfont';
}
.author,.coauthor, .author a,.coauthor a
{
font-family:'optimaltstd-demibold-webfont';
font-size:16px;
}
.author a,.coauthor a{border-bottom:1px #DFCC90 dotted;}
.NPublicationContent
{
margin:0px 3px;
}
.authorby
{
font-size:12px;
}
.NPublication
{
padding-bottom:10px;
margin-bottom:10px;
border-bottom:1px #DFCC90 dotted;
}
.OptimaLink
{
font-family:"optimaltstd-demibold-webfont";
font-style:italic;
font-weight:bold;
}
/*End*/

/*Footer*/
.FooterCenter
{
padding:35px 10px 0px 10px;
width:235px;
}

.FooterThird
{
width:255px;
text-align:center;
padding-top:35px;
}
.FooterThird *
{
text-align:center;
}

.FooterFirst
{
width:255px;
}
.FooterFirst h2, .FooterFirst h2 a:link, .FooterFirst h2 a:visited, .FooterFirst h2 a:active
{
font-size:14px;
color:#000;
}

.FooterFirst li
{
font-size:12px;
}

.FooterFirst a:link, .FooterFirst a:visited, .FooterFirst a:active
{
font-size:12px;
}
/*End*/

/*Category*/
.bookdetails{width:150px;padding:10px; border:1px #DFCC90 dotted; font-size:12px;}
.bookdetails *{font-size:12px;}
.InnerCatDetail{width:440px; margin-right:7px;}
/*End*/

/*Book Detail*/
.CatNameDetail
{
    font-size: 16px;
    padding: 0px 0px 7px;
    text-align: right;
	font-family:'optimaltstd-demibold-webfont';
}
.AuthorDescription .author, .AuthorDescription .coauthor{font-size:12px;}
.FirstPD
{
width:200px;
padding-right:7px;
}
.SecondPD
{
padding-right:5px;
border-right:1px #DFCC90 dotted;
width:300px;
}
.ThirdPD
{
padding-left:5px;
width:252px;
}
.FirstPD .BBorder-LeftMargin
{
border-bottom:0px;
}
.WiderBookDetail
{
width:auto;
margin-top:10px;
}
.SmallGray
{
color:#666666;
font-size:12px;
}
.ForthComing .MinSep
{
height:7px;
}

.ForthComing .booksubtitle
{
margin-bottom:10px;
}
.PD .MinSep
{
height:5px;
}
.ThirdPD a:link, .ThirdPD a:visited, .ThirdPD a:active
{
font-size:12px;
}

.ThirdPD p, .ThirdPD div, .ThirdPD td, .ThirdPD .Normal, .ThirdPD .li, .ThirdPD .ol
{
font-size:12px;
}

.BBorder-LeftMargin{border-bottom:1px #DFCC90 dotted; padding:0px;}
.Seperated{padding-bottom:5px;}
.Seperated div{padding:4px 0px;}
.Seperated div a,.Seperated div img{display:inline-block; vertical-align:middle;}
.PDTitle{margin-bottom:10px;}
.PDMainThumbs .PDThumbs{width:159px; margin:10px 24px 10px 0px; vertical-align:top; display:inline-block;}
.PDThumbs .BookTitle, .PDThumbs .BookTitle a{font-size:14px;}
.PDMainThumbs{margin-left:25px;}
.PDThumbs a{font-size:12px; font-family:"optimaltstd-demibold-webfont"; display:block;}
.PDThumbs .coauthor, .PDThumbs .author, .PDThumbs .coauthor a, .PDThumbs .author a{font-size:12px; color:#4E66A6;}
.PDThumbs .booksubtitle{color:#000; margin-bottom:5px;}
.PDThumbs a img{margin-bottom:5px;}
.PDThumbs{color:#9B9999; font-size:12px; text-align:center;}
.ThirdPD .PDTitle{margin:8px 0px 7px;}
.PDTContent{padding:0px 0px 12px 4px;}
.ThirdPD .PDTitle h3{margin:0px 0px 3px 0px;}
.PDMainReviews{margin:0px 0px 10px 8px;}
.PDMainReviews .review{padding:0px 0px 20px; line-height:1.5;}
.PDMainReviews .BookUpdate{padding:0px 0px 10px; line-height:1.5; border-top:1px dotted #DFCC90;}
.PDMainReviews .BookUpdate:first-child{border-top:0px;}
.bookdetails input[type="text"]{width:20px;}
.bookdetails form{text-align:left;}
.paging{text-align:right; font-weight:bold; margin:10px;}
.PDC .BBorder-LeftMargin{margin-top:10px;}
.LightBox
{
 background-color: white;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
	filter: alpha(opacity = 80);
}

.LightBoxMain
{
width:900px;
margin:0px auto;
display:none;

}

.LightBoxContent
{
  background-color: #FFFFDF;
    display: block;
    position: absolute;
    top: 0;
    width: 880px;
    z-index: 10;
	padding:10px;
	margin-top:20px;
}
#LoadContent{text-align:center;}
.Close{display:block;text-align:right;padding-bottom:5px;}
.BookMainContent{border:1px #DFCC90 solid;padding:10px;height:100%;min-height:530px;}
.BookLeftContent
{
width:252px;
}
.BookRightContent
{
width:594px;
}
#ItemThumbs span,.BookLeftContent span
{
display:inline-block;
width:74px;
height:74px;
background-color:#FFFFDF;
border:1px #DFCC90 solid;
margin:3px 2px;
text-align:center;
vertical-align:middle;
cursor:pointer;
overflow:hidden;
}

#BookRightContent img
{
max-width:580px;
}
#BackContent a
{
display:inline-block;
padding:5px;
}
.FirstPD .AlignCenter img{width:200px;}
#BookRightContent{text-align:center;width:600px;}
#BookRightContent img{border:1px #DFCC90 solid;}
.PDTitle h2{margin:0px 0px 5px 0px;}
/*End*/

/*Forth Coming*/
.ForthComingThumbs{display:inline-block; width:381px; vertical-align:top; margin-bottom:20px;}
.ForthComingThumbs .FloatLeft a div{height:240px;}
.ForthComingThumbs .FloatLeft a:link, .ForthComingThumbs .FloatLeft a:visited, .ForthComingThumbs .FloatLeft a:active{font-size:12px;}
.ForthComing{margin:0px 0px 0px 3px;}
.ForthComingThumbs .FloatLeft{width:150px; text-align:center;}
.ForthComingThumbs .FloatRight{float:none; margin-left:155px;}
.ForthComingThumbs img{width:140px;}
.ForthComingThumbs h1{margin:0px 0px 7px 0px;}
.ForthComingThumbs h1 a:link, .ForthComingThumbs h1 a:visited, .ForthComingThumbs h1 a:active
{
color:black;
}
/*End*/
/*Author Details*/
.AuthorName{
font-family: 'optimaltstd-demibold-webfont';
    font-size: 16px;
    padding: 5px 0 7px;
	color:#b86363;
}
.PAD .OptimaLink{margin-top:5px; display:inline-block;}
.PAD h3{color:#000;}
/*End*/

/*SiteMap*/
.SiteMapRootNode,.SiteMapRootNode a
{
    color: #800000;
    font-family: 'optimaltstd-demibold-webfont';
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 5px;
}
/*End*/
/*Equal Height*/
.rightback4{width:100%;float:left;overflow:hidden;position:relative;}   
.leftback4{width:100%;position:relative;right: 257px;/* width of the  content area */float:left;border-right:1px dotted #DFCC90;}
.container4{width: 562px;margin-left: auto;margin-right:auto;}
.leftsidebar4{float:left;width:305px;overflow:hidden;position:relative;left: 257px;}
.rightsidebar4{float:left;overflow:hidden;width: 257px;position:relative;left: 257px;}
.rightback5{width: 100%;float:left;overflow:hidden;position:relative;}
.leftback5{width:100%;position:relative;right: 245px;/*width of the content area */float:left;border-right:1px solid #DFCC90;}  
.container5{width:770px;margin-left:auto;margin-right:auto;}
.leftsidebar5{float:left;width:525px;overflow:hidden;position:relative;left:245px;} 
.rightsidebar5 {float:left;overflow:hidden;width:245px;position:relative;left:245px;}
/*End*/
.FooterCenter img{width:235px;}
.headlineImg{display:none;}
.PDCReviews .PDThumbs{font-style:italic;}
.DefaultAuthorColor{color:#851028;}
.FloatLeft.ColNewsletter{margin: 0 5px;width: 246px;}
.RowNewsletter{border-top:1px #DFCC90 dotted; padding-top:10px; margin-top:10px;}
.ColNewsletter h3{margin:10px 0px;}
.BookstoreNewsCol{width:255px; padding:7px 0px;}
.BookstoreNewsCol img{max-width:100px; max-height:149px;}
.OneColNewsletter .AlignCenter,.OneColNewsletter .MainTopic{padding-bottom:10px;}
.NewsletterHeader, .NewsletterHeader div{font-size:18px;font-family: 'optimaltstd-demibold-webfont';}
/*Homepage Join Our Mailing List*/
div.box:hover {
    cursor: hand;
    cursor: pointer;
    opacity: .9;
}
/*Homepage -> Join Our Mailing List Form*/
#mailingForm label.error, #mailingForm input.submit {
	margin-left: 10px;
	color: #ff0000;
}
/* Optin Popup */
		

div.popup {
	overflow: hidden;
	width: 900px;
	height: 320px;
}

.popup .popup_content #inline {
	width: 900px;
	
}

.popup .popup_content #left {
	float: left; 
	width: 430px; 
	padding-right: 15px;
}

.popup .popup_content #right {
	float: right; 
	width: 430px; 
	padding-left: 15px;
}

.popup .popup_content #mailingForm {
	width: 500px;
}
.popup .popup_content #mailingForm label {
	width: 250px;
}
.popup .popup_content #mailingForm label.error, #mailingForm input.submit {
	margin-left: 10px;
	color: #ff0000;
}
.popup_content a:link, a:visited, a:active {
	color:#888;
}
